{
    "tempi": {
        "timename": "Zeitname",
        "counting_time_start": "Z\u00e4hlzeit beginnt mit",
        "name_contains": "Zeitname enth\u00e4lt",
        "unite_names": "Zwei Zeitnamen zusamenf\u00fchren",
        "unite_with": "vereinen mit",
        "unite_leave_mode": "Modus \"Vereinigen\" verlassen",
        "time_begin": "Beginn (Jahr)",
        "time_end": "Ende (Jahr)",
        "counting_time": "Z\u00e4hlzeit",
        "counting_time_info": "Z\u00e4hlzeit - Info",
        "annotation": "Kurze Anmerkung",
        "time_tool": "Ausf\u00fcllhilfe",
        "time_disassemble": "(Zeitbegriff zerlegen)",
        "time_year": "Jahr",
        "time_month": "Monat",
        "time_day": "Tag",
        "timename_explica": "Bitte immer ausf\u00fcllen<br><br>Beliebige Eingabe<br>Beispiel 1: 16.02.1913 <br>Beispiel 2: Erste H\u00e4lfte 12. Jh.<br>Beispiel 3: 1655-1699<br><br>(Angabe wird f\u00fcr die Anzeige ben\u00f6tigt)",
        "time_begin_explica": "Bitte immer ausf\u00fcllen<br><br>Immer Jahreszahl vierstellig eingeben<br>Beispiel 1: 1913<br>Beispiel 2: -1800<br><br>Bei Werten vor dem Jahre Null ein Minuszeichen davor setzen<br><br>Bei Zeitbegriffen wie \"Vor 1830\", wenn also der Beginn ungekannt ist, bitte ein Fragezeichen eintragen",
        "time_end_explica": "Bitte immer ausf\u00fcllen<br><br>Immer Jahreszahl vierstellig eingeben<br>Beispiel 1: 1913<br>Beispiel 2: -1800<br><br>Bei Werten vor dem Jahre Null ein Minuszeichen davor setzen<br><br>Bei Zeitbegriffen wie \"Nach 1830\", wenn also das End ungekannt ist, bitte ein Fragezeichen eintragen",
        "counting_time_explica": "Dient der internen Verarbeitung",
        "annotation_explica": "Bitte nur ausf\u00fcllen, wenn n\u00f6tig<br><br>Kurz fassen!",
        "please_select": "Bitte einen Zeitbegriff w\u00e4hlen",
        "new_time": "Neuen Zeitbegriff erfassen",
        "delete_time": "Den Zeiteintrag l\u00f6schen",
        "delete_time_check": "Sie sind dabei einen Zeiteintrag zu l\u00f6schen",
        "no_time": "Bitte einen Zeitbegriff eingeben",
        "no_time_hint": "Etwas wie \"1784\" oder \"12. Januar 1785\" oder \"Fr\u00fchmittelalter\"",
        "no_about": "Bitte keinen Zeitbegriff mit \"Um\" oder \"Ca.\" etc. beginnen lassen",
        "no_about_hint": "Unscharfe Zuordnungen zu Zeitbegriffen lassen sich in der Ereignismaske eintragen.",
        "no_begin": "Bitte einen Zeitraumbeginn eingeben",
        "no_begin_hint": "Wenn der Zeitbegriff ein Jahr ist (z.B. \"1784\"), einfach wiederholen (z.B. \"1784\"). Bei Beginn eines Zeitraums vor der Zeitrechnung bitte ein \"-\" davor setzen (z.B. \"-1200\"). Bei Zeitangaben wie \"bis 1902\", wenn der Beginn unklar ist, bitte ein \"?\" eintragen",
        "no_end": "Bitte ein Zeitraumende eingeben",
        "no_end_hint": "Wenn der Zeitbegriff ein Jahr ist (z.B. \"1784\"), einfach wiederholen (z.B. \"1784\"). Bei Ende eines Zeitraums vor der Zeitrechnung bitte ein \"-\" davor setzen (z.B. \"-1100\")",
        "no_begin_numeric": "Als Zeitraumbeginn sind nur Jahreszahlen zul\u00e4ssig.",
        "no_begin_end_numeric_hint": "Bitte eine Jahreszahl (ggf. mit \"-\" -Zeichen davor) eingeben.",
        "no_end_numeric": "Als Zeitraumende sind nur Jahreszahlen zul\u00e4ssig",
        "no_counting_time": "Eine (interne) Z\u00e4hlzeit ist immer anzugeben. Minimum: Das Jahr (vierstellig)",
        "no_counting_time_hint": "Z.B. \"1784\", bei einem Zeitraum, der l\u00e4nger als ein Jahr dauert, bitte die Mitte angeben (z.B. Zeitbegriff ist \"1870-1880\" -> Z\u00e4hlzeit ist \"1875\". Monat und Tag sind als Ziffern anzugeben, bsp. Monat -> \"4\", Tag -> \"12\" - beides muss nicht ausgef\u00fcllt werden",
        "wrong_month": "Bitte Monat korrekt angeben",
        "wrong_day": "Bitte Tag korrekt angeben",
        "end_before_start": "Der Zeitbegriff ended nach seinem Anfang",
        "added_new_time_entry": "Neuen Zeitbegriff erfasst",
        "updated_approval_status_of_time_entry": "Status des Zeiteintrags ge\u00e4ndert",
        "merged_times": "Zeitbegriffe zusammen gef\u00fchrt",
        "transferred_time_to_tag": "Zeitbegriff zu Schlagworten \u00fcberf\u00fchrt",
        "deleted_time_entry": "Zeitbegriff gel\u00f6scht",
        "updated_base_information_for_time_entry": "Basisinformation zum Zeitbegriff aktualisiert",
        "duplicate_entries": "doppelte Eintr\u00e4ge (gleicher Zeitbegriff)",
        "add_new_time_entry": "Neuen Zeitbegriff anlegen",
        "time_start_after_end": "Beginn nach Ende"
    }
}